<?php
$sub_menu = '000200';
include_once('./_common.php');

auth_check_menu($auth, $sub_menu, "r");

$g5['title'] = '모듈관리';
include_once (G5_ADMIN_PATH.'/admin.head.php');


?>

메인페이지 > 우측 하단의 모듈설정 또는<br>
메인페이지 [모듈추가] 버튼을 이용해주세요.<br>
(추후 업데이트 예정)

<?php
include_once (G5_ADMIN_PATH.'/admin.tail.php');